library(coda)
library(MASS)
library(lattice)



source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Utils/scenario-dir-names.R")



source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Analysis/lookat-ESSs.R")

source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Analysis/lookat-tree-distances.R")

source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Analysis/lookat-migs-yes-no.R")

source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Analysis/lookat-coverage-cred-trees.R")

source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Analysis/lookat-true-strees.R")

source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Analysis/lookat-maxcladecred-trees.R")




# need to set    analysis.pattern.index    in    Utils/scenario-dir-names.R 
# to choose which set of results to analyse.




make.subdir.if.needed()


do.ESSs(number.of.species)
do.branch.scores.PPts(number.of.species)
do.migs.yes.no(number.of.species)
do.coverage.credsets(number.of.species)
do.true.strees(number.of.species)
#do.maxcladecred.trees(number.of.species)

