



library(ape)
library(phangorn)

source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Utils/scenario-dir-names.R")






coverage <- matrix(c(
 1 , FALSE, 
 2 ,TRUE, 
 3 ,TRUE, 
 4 ,TRUE, 
 5 ,TRUE, 
 6 ,TRUE, 
 7 , FALSE, 
 8 ,TRUE, 
 9 , FALSE, 
 10 , FALSE, 
 11 , FALSE, 
 12 , FALSE, 
 13 , FALSE, 
 14 , FALSE, 
 15 , FALSE, 
 16 , FALSE, 
 17 ,TRUE, 
 18 , FALSE, 
 19 , FALSE, 
 20 , FALSE, 
 21 , FALSE, 
 22 , FALSE, 
 23 ,TRUE, 
 24 ,TRUE, 
 25 ,TRUE, 
 26 ,TRUE, 
 27 ,TRUE, 
 28 , FALSE, 
 29 ,TRUE, 
 30 , FALSE, 
 31 ,TRUE, 
 32 ,TRUE, 
 33 ,TRUE, 
 34 , FALSE, 
 35 ,TRUE, 
 36 , FALSE, 
 37 ,TRUE, 
 38 , FALSE, 
 39 ,TRUE, 
 40 , FALSE, 
 41 , FALSE, 
 42 ,TRUE, 
 43 , FALSE, 
 44 ,TRUE, 
 45 ,TRUE, 
 46 ,TRUE, 
 47 , FALSE, 
 48 , FALSE, 
 49 , FALSE, 
 50 , FALSE, 
 51 , FALSE, 
 52 , FALSE, 
 53 ,TRUE, 
 54 ,TRUE, 
 55 , FALSE, 
 56 ,TRUE, 
 57 ,TRUE, 
 58 , FALSE, 
 59 ,TRUE, 
 60 , FALSE, 
 61 , FALSE, 
 62 ,TRUE, 
 63 ,TRUE, 
 64 , FALSE, 
 65 ,TRUE, 
 66 , FALSE, 
 67 ,TRUE, 
 68 , FALSE, 
 69 , FALSE, 
 70 , FALSE, 
 71 ,TRUE, 
 72 , FALSE, 
 73 , FALSE, 
 74 ,TRUE, 
 75 , FALSE, 
 76 , FALSE, 
 77 , FALSE, 
 78 ,TRUE, 
 79 , FALSE, 
 80 , FALSE, 
 81 , FALSE, 
 82 ,TRUE, 
 83 ,TRUE, 
 84 ,TRUE, 
 85 ,TRUE, 
 86 , FALSE, 
 87 , FALSE, 
 88 , FALSE, 
 89 , FALSE, 
 90 ,TRUE, 
 91 ,TRUE, 
 92 ,TRUE, 
 93 , FALSE, 
 94 , FALSE, 
 95 ,TRUE, 
 96 ,TRUE, 
 97 , FALSE, 
 98 ,TRUE, 
 99 ,TRUE, 
 100 ,TRUE),
 nrow=100, ncol=2, byrow = TRUE)


tiplens <- rep(0,100)
intlens <- rep(0,100)

for (rep in 1:100) {
	true.streefpath <- paste0(beast.dir.from.scenario.dir.and.rep("B-C_0p1", rep), "/trueStree.txt")
	phylo <- read.nexus(true.streefpath)
	tiplens[rep] <- phylo$edge.length[3]
	intlens[rep] <- phylo$edge.length[2]
}

pdf(file=paste0(analysis.subdirpath(), "/", "B-C_0p1-scatterplot.pdf"), width=5, height=5)
plot(tiplens, intlens, pch=4+12*coverage[,2], xlab="Height(AB)", ylab="Internal branch length")
dev.off()
	

cbind(coverage, tiplens,intlens)

