
library(ape)
library(phangorn)
library(stringr)

source("C:/Users/GRJ/AAA/Programming/Biology/DENIMSimulations/Utils/scenario-dir-names.R")



migan.fpath <- "C:/Users/GRJ/AAA/ProgramOutput/DENIM/gophers/test3/miganraw.txt"






xx <- readLines(migan.fpath)

migrations <- matrix("", ncol=5, nrow = length(xx)-1)
colnames(migrations) <- str_split(xx[[1]], " ")[[1]]
for (i in 2:length(xx)) {
	line <- xx[[i]]
	op <- str_locate_all(line, "[{]")[[1]]
	cl <- str_locate_all(line, "[}]")[[1]]
	treelocus <- str_sub(line, 1, op[1,1]-1)
	outC <- str_sub(line, op[1,1], cl[1,1])
	inC <- str_sub(line, op[2,1], cl[2,1])
	hgt <- str_sub(line, cl[2,1]+1, nchar(line))
	treelocus = str_trim(treelocus)
	migrations[i-1, 1:2] <- str_split(treelocus, " ")[[1]]
	migrations[i-1, 3] <- outC
	migrations[i-1, 4] <- inC
	migrations[i-1, 5] <- hgt
}


migrations[1:10,]

w <- which(migrations[, "treeIndex"] == 1000)
tree1000 <- migrations[w, ]
w0 <- which(tree1000[, "locus"] == 0)
tree1000locus0 <- tree1000[w0, ]
which(tree1000locus0[, "height"])
